# Command: testsuite::test_delay_exchange

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_delay_exchange - check that delay extrema are exchanged correctly

Synopsis:

    nest_indirect test_delay_exchange.sli -> compare results for different numbers of jobs

Description:

      This tests that creating a single connection (on a single process) will properly set the delay
      extrema on all processes.

      Author:  November 2014, Plesser

SeeAlso:

- unittest::distributed_collect_assert_or_die

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/mpitests/test_delay_exchange.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative